---
# backstage chart values

ingress:
  enabled: false
  host: backstage.xai-corp.net
  tls:
    enabled: true
    secretName: xai-corp-production-tls

backstage:
  replicas: 0
  revisionHistoryLimit: 5
  image:
    tag: "latest"
    registry: "ghcr.io"
    repository: "backstage/backstage"
